cmnareazones:
  label: 郵遞區號
  view:
    list: $/branden/ifull/models/cmnareazone/columns.yaml
    toolbarButtons: create|delete
    recordsPerPage: 10
  manage:
    form: $/branden/ifull/models/cmnareazone/fields.yaml
    list: $/branden/ifull/models/cmnareazone/columns.yaml